05-26-10 09:39 PM
85 123 ...
tools
  1. dtrue05's Avatar
    howcome theres no link for the pearl? can the new bbm be put on the pearl?
    07-18-09 07:14 PM
  2. Fubaz's Avatar
    Yes , use the curve 83xx 4.5 release.

    I have been running it flawlessly since yesterday


    Good luck!

    Posted from my CrackBerry at wapforums.crackberry.com
    Last edited by Fubaz; 07-18-09 at 07:20 PM.
    07-18-09 07:17 PM
  3. dtrue05's Avatar
    do i follow the curve install, or do i have to install it a different way
    07-18-09 08:09 PM
  4. jax200's Avatar
    Yes , use the curve 83xx 4.5 release.

    I have been running it flawlessly since yesterday


    Good luck!

    Posted from my CrackBerry at wapforums.crackberry.com
    I just want to clarify... I can install the 83xx version of BBM 5.0 on the 8130 right?
    07-18-09 09:47 PM
  5. gEEk426's Avatar
    has anyone gotten the OTA links to work?
    i tried emailing the links to my pearl and i keep getting an error.
    i have software version 4.5.0.77, do i need to update?
    07-18-09 09:59 PM
  6. soxfan04's Avatar
    Correct. I have been using it since yesterday.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-18-09 10:00 PM
  7. soxfan04's Avatar
    I think you will need to update. I am using 4.5.0.131 and I installed via OTA with no problems.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-18-09 10:02 PM
  8. jax200's Avatar
    so here's the deal... I was able to install the new messanger on my curve this morning. My wife now wants it on her 8130. The problem is that her current OS version is 4.3.0.65 and the latest version available via Telus (our carrier) is 4.5.0.77. So from the reading it tells me that the newest version from Telus is not compatible. However, there is a .131 file in the sticky but is tagged with sprint. will that os version work on telus?

    Thanks for all the help!!
    07-18-09 10:21 PM
  9. dtrue05's Avatar
    i just installed it, and man its sweet just messing around with it right now
    07-18-09 10:22 PM
  10. dtrue05's Avatar
    so here's the deal... I was able to install the new messanger on my curve this morning. My wife now wants it on her 8130. The problem is that her current OS version is 4.3.0.65 and the latest version available via Telus (our carrier) is 4.5.0.77. So from the reading it tells me that the newest version from Telus is not compatible. However, there is a .131 file in the sticky but is tagged with sprint. will that os version work on telus?

    Thanks for all the help!!
    u can delete the vendor file to get .131 on the pearl.
    07-18-09 10:23 PM
  11. diznut's Avatar
    has anyone gotten the OTA links to work?
    i tried emailing the links to my pearl and i keep getting an error.
    i have software version 4.5.0.77, do i need to update?
    Yes, you need to upgrade your OS.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-18-09 10:24 PM
  12. jax200's Avatar
    u can delete the vendor file to get .131 on the pearl.

    K, I hate to be a pain, but how do I delete the vendor file? I am at work right now and cant even play with the files until the morning. So I am here with all this time to ask these questions without actually trying for myself first. sorry...
    07-18-09 10:26 PM
  13. dtrue05's Avatar
    07-18-09 10:32 PM
  14. jax200's Avatar
    never mind... just read how to remove vendor file... see what happens when you have too much time on your hands with nothing to do....
    07-18-09 10:32 PM
  15. The_Shawn's Avatar
    It'll work, I have it running on my 8120 since yesterday, and just loaded it on my friends 8130. download the version for OS 4.5. Runing anything less than 4.5 will have to upgrade their OS.
    07-18-09 11:30 PM
  16. ianst28's Avatar
    Me likey the new Bb messenger a lot !!!

    Posted from my CrackBerry at wapforums.crackberry.com
    07-19-09 07:35 AM
  17. taz666's Avatar
    ok so do i get this right i install the os for the 83xx and then i ca have it on my 8120??? sorry for being thick
    07-19-09 09:00 AM
  18. Fubaz's Avatar
    No, you install the latest released OS for your pearl 4.5.0.xxx

    Then install the curve bbm on your phone.

    Bon chance!

    Posted from my CrackBerry at wapforums.crackberry.com
    07-19-09 09:33 AM
  19. markjnj's Avatar
    works fine on my 8120 4.5.0.124.
    07-19-09 10:36 AM
  20. rgarling's Avatar
    I downloaded the .131 OS and updated my phone and was able to download the BBM 5.0 (curve version) OTA at stormota.com
    07-19-09 04:40 PM
  21. pylaut's Avatar
    Tried to download the OTA version from stormota.com, and I got the following error:

    907 Invalid COD
    HTTP Error 500: Internal Server Error

    I got the same error from several other OTA download links as well.

    Any ideas?

    Thanks!

    Posted from my CrackBerry at wapforums.crackberry.com
    07-19-09 04:58 PM
  22. robmiller's Avatar
    okay i loaded it on my wifes 8130 went to application and said it was installed but i could not find the icon even tried show all and still did not see it.
    07-19-09 05:30 PM
  23. markjnj's Avatar
    does anyone know how to make it so that messenger doesn't crop the image in 5.0? everytime i send a messenger contact a picture it crops the image...
    07-19-09 06:06 PM
  24. oberhaus's Avatar
    Can you use the Curve OTA download or do you have to do it thru DM?
    07-19-09 06:10 PM
  25. rgarling's Avatar
    Oberhaus, I used the curve OTA download.

    Pylaut, you are using the Curve version, right? Is your OS updated on your phone?
    07-19-09 06:18 PM
85 123 ...
LINK TO POST COPIED TO CLIPBOARD